/* --- module: effects slide --- */
ul.effectsBildernews {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.effectsBildernews li {
	display: block;
	width: 203px;
	height: 140px;
	margin: 10px 0px 0px 0px;
	position: relative;
}

/* item style
---------------------------------------------------- */
ul.effectsBildernews .modTeaser {
	background-image: url(../../images/effects_slide_bkg_text.png); /* see ie6fix for transparent fix -> ie6 deprecated */
	position: absolute; /* vertical align bottom */
	bottom: 0px; /* vertical align bottom */
	padding: 10px 10px 0px 10px;
	width: 183px; /* width of #effectsSlide minus padding */
	color: #ffffff;
	font-family: 'Droid Serif', serif;
	height: 44px;
}
ul.effectsBildernews .modTeaser a {
	color: #ffffff;
	text-decoration: underline;
}
ul.effectsBildernews .modTeaser a:hover {
	color: #ffffff;
	text-decoration: none;
}


